Bug 560509 - [abrt] crash in totem-2.28.5-1.fc12
Summary: [abrt] crash in totem-2.28.5-1.fc12
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:459eff1e643a365cc94742637b1...
Keywords:
: 560301 591368 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-01 00:07 UTC by William Lovaton
Modified: 2010-12-03 23:31 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 23:31:08 UTC


Attachments (Terms of Use)
File: backtrace (55.91 KB, text/plain)
2010-02-01 00:07 UTC, William Lovaton
no flags Details

Description William Lovaton 2010-02-01 00:07:49 UTC
abrt 1.0.3 detected a crash.

Comment: This is another similar crash but with extra debuginfo packages installed
Attached file: backtrace
cmdline: totem '/home/william/Videos/Deportes/Body /home/william/Videos /home/'
component: totem
executable: /usr/bin/totem
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: totem-2.28.5-1.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)

Comment 1 William Lovaton 2010-02-01 00:07:52 UTC
Created attachment 387924 [details]
File: backtrace

Comment 2 William Lovaton 2010-02-01 00:09:31 UTC
I mean, a similar crash as reported in bug #560301

Comment 3 Jeff Raber 2010-02-23 04:34:22 UTC
*** Bug 560301 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-24 15:04:35 UTC
*** Bug 591368 has been marked as a duplicate of this bug. ***

Comment 5 William Lovaton 2010-07-20 00:30:04 UTC
Is there enough information in the backtrace to solve this bug? totem in Fedora 13 have been very stable.  I think it's safe to close this bug report if there is no way to find the source of the problem.

Comment 6 Bug Zapper 2010-11-03 23:24:28 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2010-12-03 23:31:08 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.